org.eclipse.emf.facet.efacet.metamodel.v0_2_0.efacetcatalog

## Interface FacetSetCatalog

All Superinterfaces:
  Catalog

Deprecated.

    @Deprecated
    public interface FacetSetCatalog
    extends Catalog

A representation of the model object 'Facet Set Catalog'. A FacetSetCatalog aims at referencing EMF Facet FacetSet.

See Also:
  `EfacetcatalogPackage.getFacetSetCatalog()`
Generated:
Model:

### Method Summary

### Methods inherited from interface org.eclipse.emf.facet.util.emf.catalog.Catalog

`getInstalledEntries, getName, setName`